/*
* by theWhK - 2015
* http://wkhideki.me
* ------------------
* CSS puro, forte indentação, desktop-only.
*/

/* Header */

	/* Estrutura */

		header {
			position: relative;
			z-index: 1000;
			width: 100%;
			height: 108px;
			background: url(../../img/header/bg.jpg) center no-repeat;
		}

		header:after {
			content: "";
			position: absolute;
			bottom: -20px;
			left: 0;
			width: 100%;
			height: 20px;
			background: url(../../img/header/sombra.png) center no-repeat;
		}

		header .container {
			display: block;
			position: relative;
			height: 108px;
		}

	/* Logotipo */

		header .logotipo {
			position: absolute;
			top: 0;
			left: 0;
			width: 210px;
			height: 108px;
			line-height: 108px;
		}

		header .logotipo img {
			vertical-align: middle;
			max-width: 100%;
			max-height: 100%;
			transition: all 0.25s ease;
		}

		header .logotipo img:hover {
			opacity: 0.6;
		}

	/* Menu de navegação principal */

		header .navPrincipal {
			position: absolute;
			top: 0;
			left: 263px;
			height: 108px;
			line-height: 108px;
		}

		header .navPrincipal li {
			display: inline-block;
			margin-right: 50px;
		}

		header .navPrincipal li a {
			font-weight: 700;
			font-size: 14px;
			text-transform: uppercase;
			color: #0b365c;
		}

		header .navPrincipal li a:hover {
			text-decoration: underline;
		}

	/* Informações adicionais */

		header .infos-adicionais {
			position: absolute;
			top: 0;
			right: 47px;
			width: 350px;
			height: 108px;
			line-height: 108px;
		}

		header .infos-adicionais .center-wrapper {
			display: block;
			position: absolute;
			top: 0;
			left: 0;
			text-shadow: 1px 1px 1px 1px #777;
			width: 100%;
			height: 50%;
			text-align: right;
		}

		header .infos-adicionais .center-box {
			display: inline-block;
			position: absolute;
			top: 100%;
			right: 0;
			margin-top: -9%;
		}

		header .infos-adicionais .telefone {
			text-shadow: 1px 1px 1px 1px #777;
			font-weight: 700;
			font-size: 27px;
			text-align: right;
			text-transform: uppercase;
			line-height: normal;
			color: #FFF;
		}

		header .infos-adicionais .telefone .menor {
			font-size: 21px;
		}

		header .infos-adicionais .endereco {
			font-weight: 600;
			font-size: 13px;
			text-align: right;
			line-height: normal;
			color: #FFF;
		}

	/* Social */

		header .social {
			display: inline-block;
			position: absolute;
			top: 35px;
			right: 0;
			height: 30px;
		}

		header .social ul li {
			display: inline-block;
			margin-left: -3px;
			width: 36px;
			height: 36px;
			background: url(../../img/header/social_sprite.png) no-repeat;
			transition: all 0.25s ease;
		}

		header .social ul li:hover {
			opacity: 0.6;
		}
/* CHAT ONLINE*/                
              div#chatOnline{position:fixed;width:229px;height:69px;z-index:9999;right:-167px;top:45%}  
                
/* Footer */
        
	footer {
		overflow: hidden;
		padding: 25px 0;
		width: 100%;
		min-height: 260px;
		background: #1f55a0;
		background: -moz-linear-gradient(top, #1f55a0 0%, #15366c 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1f55a0), color-stop(100%,#15366c));
		background: -webkit-linear-gradient(top, #1f55a0 0%,#15366c 100%);
		background: -o-linear-gradient(top, #1f55a0 0%,#15366c 100%);
		background: -ms-linear-gradient(top, #1f55a0 0%,#15366c 100%);
		background: linear-gradient(to bottom, #1f55a0 0%,#15366c 100%);
		background: url(../../img/footer/bg.jpg) center no-repeat;
		background-size: cover;
	}

	footer .conteudoBox {
		display: block;
		float: left;
		margin: 0 0 0 60px;
		width: 20%;
	}

	footer .conteudoBox:first-child {
		margin: 0;
	}

	footer .conteudoBox h5 {
		margin: 50px 0 20px 0;
		padding: 0 0 5px 0;
		width: 90%;
		font-weight: 700;
		font-size: 18px;
		text-transform: uppercase;
		color: #FFF;
	}

	footer .conteudoBox h5:first-child {
		margin-top: 0;
	}

	/* Lista normal */

		footer .conteudoBox.lista ul li {
			margin-bottom: 7px;
			font-weight: 700;
			font-size: 12px;
			text-transform: uppercase;
			color: #FFF;
		}

		footer .conteudoBox.lista ul li a {
			font-weight: 700;
			font-size: 12px;
			text-transform: uppercase;
			color: #FFF;
		}

		footer .conteudoBox.lista ul li a:hover {
			text-decoration: underline;
		}

	/* Social */

		footer .conteudoBox.social ul {
			width: 120px;
			height: 200px;
		}

		footer .conteudoBox.social ul li {
			float: left;
			margin: 0 15px 15px 0;
			width: 25px;
			height: 20px;
			background: url(../../img/footer/socialIcones.png) no-repeat;
			transition: 		opacity 0.25s ease;
		}

		footer .conteudoBox.social ul li:hover {
			opacity: 0.6;
		}

		footer .conteudoBox.social ul li.facebook {background-position: 0 0;}
		footer .conteudoBox.social ul li.twitter {background-position: -25px 0;}
		footer .conteudoBox.social ul li.gplus {background-position: -50px 0;}
		footer .conteudoBox.social ul li.youtube {background-position: -75px 0;}
		footer .conteudoBox.social ul li.linkedin {background-position: -100px 0;}
		footer .conteudoBox.social ul li.soundcloud {background-position: -125px 0;}

		footer .conteudoBox.fbBox div {
			background: #FFF;
		}

/* Rodapé */

	.signCopyright {
		position: relative;
		width: 100%;
		height: 42px;
		line-height: 42px;
		background: #111;
	}

	.signCopyright h6 {
		font-weight: 700;
		font-size: 11px;
		text-align: center;
		text-transform: uppercase;
		color: #FFF;
	}

/* Assinatura Bend */

	.signBend {
		height: 50px;
		background: #f8f8f8;
		text-align: center;
	}

	.signBend span {
		display: inline-block;
		vertical-align: middle;
		line-height: 50px;
		font-weight: 700;
		font-size: 11px;
		text-align: center;
		text-transform: uppercase;
		color: #111112;
	}

	.signBend a {
		display: inline-block;
		vertical-align: middle;
		margin: 0 0 0 20px;
		width: 87px;
		height: 100%;
		background: url(../../img/footer/bendLogo.png) center no-repeat;
		transition: 		opacity 0.25s ease;
	}

	.signBend a:hover {
		opacity: 0.6;
	}

/* Estrutura padrão reaproveitada */


	/* Banner principal */

		.main_fullBanner .itemWrapper {
			overflow: hidden;
		}

		.main_fullBanner .itemWrapper .item {
			position: relative;
			right: 50%;
			text-align: center;
		}

		.main_fullBanner .itemWrapper .item img {
			display: inline-block;
			margin-right: -100%;
		}

		.main_fullBanner .owl-page {
			margin: 0 4px;
		}

		.main_fullBanner .owl-page span {
			opacity: 1;
			width: 79px !important;
			height: 5px !important;
			background: #d4d4d4;
			border-radius: 2.5px;
		}

		.main_fullBanner .owl-page.active span {
			background: #b60303;
		}


	/* Wrapper para módulo */

		.main_moduloWrapper {
			padding: 40px 0;
		}


	/* Bloco de parceiros do footer */

		.main_parceiros-box {
			padding: 40px 0;
		}

		.main_parceiros-box .titulo {
			display: inline-block;
			vertical-align: middle;
			width: 140px;
			font-weight: 700;
			font-size: 22px;
			text-transform: uppercase;
			color: #000;
		}

		.main_parceiros-box .seta {
			cursor: pointer;
			display: inline-block;
			vertical-align: middle;
			margin-left: -3px;
			width: 40px;
			height: 40px;
			background: url(../../img/geral/mainParceirosBox_setas_sprite.png) no-repeat;
			transition: ease 0.25s all;
		}

		.main_parceiros-box .seta.prev {background-position: 0 0;}
		.main_parceiros-box .seta.prev:hover {background-position: 0 -40px;}

		.main_parceiros-box .seta.next {background-position: -40px 0;}
		.main_parceiros-box .seta.next:hover {background-position: -40px -40px;}

		.main_parceiros-box .owl-carousel {
			display: inline-block !important;
			vertical-align: middle;
			margin-left: -3px;
			width: 780px;
		}

		.main_parceiros-box .owl-carousel .item {
			padding: 0 10px;
			text-align: center;
		}

		.main_parceiros-box .owl-carousel .item img {
			max-width: 110px;
		}


	/* Divisão de compartilhamento */
		
		.main_compartilhamento hr {
			margin: 20px 0;
			width: 100%;
			height: 1px;
			background: #cdcdcd;
		}

		.main_compartilhamento span {
			display: inline-block;
			float: left;
			height: 20px;
			line-height: 20px;
			font-weight: 700;
			font-size: 14px;
			text-transform: uppercase;
			color: #717171;
		}

		.main_compartilhamento ul {
			display: inline-block;
			float: left;
			margin: 0 0 0 10px;
		}

		.main_compartilhamento ul li {
			cursor: pointer;
			display: inline-block;
			width: 20px;
			height: 20px;
			background: url(../../img/geral/mainCompartilhamento_sprite.png) no-repeat;
			transition: 		all 0.3s ease;
		}

		.main_compartilhamento ul li.facebook {background-position: -55px 0;}
		.main_compartilhamento ul li.facebook:hover {background-position: -55px -20px;}

		.main_compartilhamento ul li.twitter {background-position: -75px 0;}
		.main_compartilhamento ul li.twitter:hover {background-position: -75px -20px;}

		.main_compartilhamento ul li.gplus {background-position: -35px 0;}
		.main_compartilhamento ul li.gplus:hover {background-position: -35px -20px;}

	
	/* Caixa multimídia */

		/* Mídia */

			.main_multimidiaWrapper {
				margin: 20px 0;
			}

			/* Mídia selecionada */

				.main_multimidiaWrapper .midiaAtual {
					text-align: center;
				}

				.main_multimidiaWrapper .midiaAtual img {
					vertical-align: middle;
					max-width: 100%;
				}

			/* Miniaturas */

				.main_multimidiaWrapper .miniaturas {
					margin: 10px 0 0 0;
				}

				.main_multimidiaWrapper .miniaturas .selector {
					cursor: pointer;
					float: left;
					width: 42px;
					height: 60px;
					background: url(../../img/geral/mainMultimidiaWrapper_setas.png) no-repeat;
					transition: 		all 0.25s ease;
				}

				.main_multimidiaWrapper .miniaturas .selector.prev {background-position: 0 0;}
				.main_multimidiaWrapper .miniaturas .selector.prev:hover {background-position: 0 -60px;}

				.main_multimidiaWrapper .miniaturas .selector.next {background-position: -42px 0;}
				.main_multimidiaWrapper .miniaturas .selector.next:hover {background-position: -42px -60px;}

				.main_multimidiaWrapper .miniaturas .owl-carousel {
					float: left;
					margin: 0 8px;
					width: calc(100% - 100px);
					height: 60px;
				}

				.main_multimidiaWrapper .miniaturas .owl-carousel .item {
					cursor: pointer;
					position: relative;
					margin: 0 10px;
					width: 100px;
					height: 60px;
					line-height: 60px;
					text-align: center;
				}

				.main_multimidiaWrapper .miniaturas .owl-carousel .item.video:after {
					content: "";
					position: absolute;
					top: 0;
					left: 0;
					width: 100%;
					height: 100%;
					background: url(../../img/geral/mainMultimidiaWrapper_botaoPlay.png) center no-repeat;
				}

				.main_multimidiaWrapper .miniaturas .owl-carousel .item img {
					vertical-align: middle;
					max-width: 100%;
					max-height: 100%;
				}

	
	/* Navegação */

		.main_tarjaNavegacao {
			position: relative;
			margin: 20px 0;
			background: #f9f9f9;
			background: linear-gradient(to bottom, #f9f9f9 0%,#e9e9e9 100%);
			border: solid #dadada;
			border-width: 1px 0;
		}

		.main_tarjaNavegacao:before {
			content: "";
			position: absolute;
			top: -1px;
			left: 0;
			width: 100%;
			height: 100%;
			background: url(../../img/geral/mainTarjaNavegacao_separador.png) left 1px repeat;
		}

		.main_tarjaNavegacao ul {
			position: relative;
			z-index: 1000;
		}

		.main_tarjaNavegacao ul li {
			display: inline-block;
			margin: 0 50px 0 0;
			line-height: 40px;
			font-weight: 400;
			font-size: 13px;
			color: #555;
		}

		.main_tarjaNavegacao ul a li:hover {
			text-decoration: underline;
		}

		.main_tarjaNavegacao ul li.ativo {
			font-weight: 700;
		}


	/* Caixa de texto */

		.main_caixaTexto {
			margin: 20px 0;
			color: #4b4b4b;
		}

		/* Header tags */

			.main_caixaTexto h1 {font-size: 32px;}
			.main_caixaTexto h2 {font-size: 26px;}
			.main_caixaTexto h3 {font-size: 22px;}
			.main_caixaTexto h4 {font-size: 16px;}
			.main_caixaTexto h5 {font-size: 12px;}
			.main_caixaTexto h6 {font-size: 10px;}

		/* Parágrafo */

			.main_caixaTexto p {
				margin: 15px 0;
				font-size: 13px;
			}

		/* Lista */

			.main_caixaTexto ul {
				margin: 15px 0;
			}

			.main_caixaTexto ul li {
				font-size: 13px;
				list-style: inside disc;
			}

			.main_caixaTexto ol li {
				font-size: 13px;
				list-style: inside decimal;
			}


	/* Caixa de título */

		.main_caixaTitulo {
			margin: 0 0 40px 0;
		}

		.main_caixaTitulo h1 {
			font-weight: 700;
			font-size: 34px;
			text-transform: uppercase;
			color: #4b4b4b;
		}

		.main_caixaTitulo h4 {
			font-weight: 700;
			font-size: 16px;
			text-transform: uppercase;
			color: #4b4b4b;
		}

	/* Paginação */

		.main_paginacao {
			margin: 60px 0 0 0;
			text-align: center;
		}

		.main_paginacao span {
			cursor: pointer;
			display: inline-block;
			vertical-align: middle;
			width: 25px;
			height: 25px;
			background: url(../../img/geral/mainPaginacao_setas.png) no-repeat;
		}

		.main_paginacao span.prev {background-position: 0 0;}
		.main_paginacao span.prev:hover {background-position: 0 -25px;}
		.main_paginacao span.next {background-position: -25px 0;}
		.main_paginacao span.next:hover {background-position: -25px -25px;}

		.main_paginacao ul {
			display: inline-block;
			vertical-align: middle;
			margin: 0 15px;
		}

		.main_paginacao ul li {
			display: inline-block;
			vertical-align: middle;
			width: 25px;
			height: 25px;
		}

		.main_paginacao ul li a {
			display: block;
			line-height: 25px;
			background: #e6e6e6;
			border-radius: 12.5px;
			font-weight: 700;
			font-size: 13px;
			text-align: center;
			color: #818181;
			transition: all 0.25s ease;
		}

		.main_paginacao ul li:hover a {
			transform: scale(1.2);
		}

		.main_paginacao ul li:active a {
			transform: scale(0.9);
		}

		.main_paginacao ul li.ativo a {
			background: #b4b4b4;
			color: #FFF;
		}

	/* Comentários */

		.main_comentarios hr {
			margin: 20px 0;
			width: 100%;
			height: 1px;
			background: #cdcdcd;
		}

		.main_comentarios .wrapper h4.titulo {
			font-weight: 700;
			font-size: 16px;
			text-transform: uppercase;
			color: #363636;
		}

		.main_comentarios .wrapper h5.commentsCounter {
			font-weight: 700;
			font-size: 14px;
			text-transform: uppercase;
			color: #363636;
		}

		/* Comentário */

			.main_comentarios .wrapper article.comentario {
				margin: 0 0 15px 0;
				padding: 0 0 15px 0;
				border-bottom: 1px solid #ededed;
			}

			.main_comentarios .wrapper article.comentario .titulo {
				margin: 0;
				min-height: 25px;
			}

			.main_comentarios .wrapper article.comentario .titulo.gostei {
				padding: 0 0 0 35px;
				background: url(../../img/geral/mainComentarios_gostei.png) left center no-repeat;	
			}

			.main_comentarios .wrapper article.comentario .titulo.naoGostei {
				padding: 0 0 0 35px;
				background: url(../../img/geral/mainComentarios_naogostei.png) left center no-repeat;
			}

			.main_comentarios .wrapper article.comentario .titulo h5 {
				font-weight: 700;
				font-size: 14px;
				text-transform: uppercase;
				color: #363636;
			}

			.main_comentarios .wrapper article.comentario .titulo h6 {
				font-weight: 700;
				font-size: 11px;
				text-transform: uppercase;
				color: #929292;
			}

			.main_comentarios .wrapper article.comentario p {
				margin: 12px 0 0 0;
				font-weight: 400;
				font-size: 11px;
				color: #6a6a6a;
			}

		/* Âncora para ver mais comentários */

			.main_comentarios .wrapper a.vejaMais {
				display: block;
				font-weight: 700;
				font-size: 13px;
				text-transform: uppercase;
				color: #929292;
			}

			.main_comentarios .wrapper a.vejaMais:hover {
				text-decoration: underline;
			}

	/* Enviar seu comentário */

		.main_comentarios .envioComments h4.titulo {
			font-weight: 700;
			font-size: 16px;
			text-transform: uppercase;
			color: #363636;
		}

		/* Formulário */

			.main_comentarios .envioComments form {
				margin: 20px 0 0 0;
			}

			.main_comentarios .envioComments form input.halfSize {
				float: left;
				padding: 0 20px;
				width: 47%;
				height: 30px;
				line-height: 28px;
				background: #f9f9f9;
				border: 1px solid #d7d7d7;
			}

			.main_comentarios .envioComments form input.halfSize.margin {
				margin: 0 6% 0 0;
			}

			.main_comentarios .envioComments form input.halfSize::-webkit-input-placeholder {
				font-weight: 400;
				font-size: 11px;
				text-transform: uppercase;
				color: #8a8a8a;
			}

			.main_comentarios .envioComments form input.halfSize:-moz-placeholder { /* Firefox 18- */
				font-weight: 400;
				font-size: 11px;
				text-transform: uppercase;
				color: #8a8a8a; 
			}

			.main_comentarios .envioComments form input.halfSize::-moz-placeholder {  /* Firefox 19+ */
				font-weight: 400;
				font-size: 11px;
				text-transform: uppercase;
				color: #8a8a8a;
			}

			.main_comentarios .envioComments form input.halfSize:-ms-input-placeholder {  
				font-weight: 400;
				font-size: 11px;
				text-transform: uppercase;
				color: #8a8a8a;
			}

			.main_comentarios .envioComments form textarea {
				margin: 10px 0;
				padding: 10px 20px;
				width: 100%;
				min-height: 100px;
				background: #f9f9f9;
				border: 1px solid #d7d7d7;
			}

			.main_comentarios .envioComments form textarea::-webkit-input-placeholder {
				font-weight: 400;
				font-size: 11px;
				text-transform: uppercase;
				color: #8a8a8a;
			}

			.main_comentarios .envioComments form textarea:-moz-placeholder { /* Firefox 18- */
				font-weight: 400;
				font-size: 11px;
				text-transform: uppercase;
				color: #8a8a8a; 
			}

			.main_comentarios .envioComments form textarea::-moz-placeholder {  /* Firefox 19+ */
				font-weight: 400;
				font-size: 11px;
				text-transform: uppercase;
				color: #8a8a8a;
			}

			.main_comentarios .envioComments form textarea:-ms-input-placeholder {  
				font-weight: 400;
				font-size: 11px;
				text-transform: uppercase;
				color: #8a8a8a;
			}

			.main_comentarios .envioComments form input.radio + label {
				vertical-align: top;
				margin: 0 10px 0 3px;
				font-size: 13px;
			}

			.main_comentarios .envioComments form input.submit {
				float: right;
				width: 200px;
				height: 30px;
				background: #91d15e;
				background: linear-gradient(to bottom, #91d15e 0%,#337e21 100%);
				border: 1px solid #6dc13c;
				border-radius: 3px;
				font-weight: 700;
				font-size: 13px;
				text-transform: uppercase;
				color: #FFF;
			}